
Figure - Bug #119301
【副屏】【AF】爱奇艺（版本14.8.0）可以正常加载视频海报但无法播放和加载视频
2023-08-23 16:55 - 物联网测试组_TSCD 王维

Status: RESOLVED Start date: 2023-08-23

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0136

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-11-07

Test Type: ST Root cause: 三方应用获取网络类型的问题。

Description

【前提条件】

中控和副屏已连接

中控已连接WiFi

【操作步骤】

1.下载爱奇艺pad和爱奇艺2个款应用

2.进入爱奇艺pad或爱奇艺并播放任意视频

【预期结果】

可以正常播放视频

【实际结果】

可以正常加载首页的视频海报，但点击视频播放时提示网络异常

History

#1 - 2023-08-23 16:56 - 物联网测试组_TSCD 王维

TCP dump日志：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/119301/tlog_iov0201017500006162025411a2212290000001371_012900_0823164344.tar.gz

#2 - 2023-10-31 09:47 - CD FW 曹覃刚

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

#3 - 2023-11-06 10:52 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#4 - 2023-11-06 11:17 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-11-07

- Root cause set to 三方应用获取网络类型的问题。

■ Current conclusion

该问题是由于副屏是通过以太网与中控连接上网，有一些第三方应用针对网络类型进行了判断，不支持以太网上网。
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/119301/tlog_iov0201017500006162025411a2212290000001371_012900_0823164344.tar.gz


问题已处理，提交为：https://dev.thundercomm.com/gerrit/c/general/platform/packages/modules/Connectivity/+/317429

■ Next action

麻烦测试使用 20231107 的 DB 进行验证。

Files

wangluo.mp4 43.8 MB 2023-08-23 物联网测试组_TSCD 王维
